@font-face {
  font-family: "Raleway";
  src: local("Raleway"), url(./fonts/Raleway-Medium.ttf) format("opentype");
}

.App {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  font-family: Raleway;
}

body {
  padding: 0;
  margin: 0;
}
